<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>LCOV - salidacoverage.info - /usr/include/c++/7/bits/move.h - functions</title>
  <link rel="stylesheet" type="text/css" href="../../../../../gcov.css">
</head>

<body>

  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="title">LCOV - code coverage report</td></tr>
    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>

    <tr>
      <td width="100%">
        <table cellpadding=1 border=0 width="100%">
          <tr>
            <td width="10%" class="headerItem">Current view:</td>
            <td width="35%" class="headerValue"><a href="../../../../../index.html">top level</a> - <a href="index.html">usr/include/c++/7/bits</a> - move.h<span style="font-size: 80%;"> (<a href="move.h.gcov.html">source</a> / functions)</span></td>
            <td width="5%"></td>
            <td width="15%"></td>
            <td width="10%" class="headerCovTableHead">Hit</td>
            <td width="10%" class="headerCovTableHead">Total</td>
            <td width="15%" class="headerCovTableHead">Coverage</td>
          </tr>
          <tr>
            <td class="headerItem">Test:</td>
            <td class="headerValue">salidacoverage.info</td>
            <td></td>
            <td class="headerItem">Lines:</td>
            <td class="headerCovTableEntry">11</td>
            <td class="headerCovTableEntry">11</td>
            <td class="headerCovTableEntryHi">100.0 %</td>
          </tr>
          <tr>
            <td class="headerItem">Date:</td>
            <td class="headerValue">2019-06-10 10:35:58</td>
            <td></td>
            <td class="headerItem">Functions:</td>
            <td class="headerCovTableEntry">17</td>
            <td class="headerCovTableEntry">18</td>
            <td class="headerCovTableEntryHi">94.4 %</td>
          </tr>
          <tr><td><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
        </table>
      </td>
    </tr>

    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
  </table>

  <center>
  <table width="60%" cellpadding=1 cellspacing=1 border=0>
    <tr><td><br></td></tr>
    <tr>
      <td width="80%" class="tableHead">Function Name <span class="tableHeadSort"><img src="../../../../../glass.png" width=10 height=14 alt="Sort by function name" title="Sort by function name" border=0></span></td>
      <td width="20%" class="tableHead">Hit count <span class="tableHeadSort"><a href="move.h.func-sort-c.html"><img src="../../../../../updown.png" width=10 height=14 alt="Sort by hit count" title="Sort by hit count" border=0></a></span></td>
    </tr>
    <tr>
              <td class="coverFn"><a href="move.h.gcov.html#45">_ZSt11__addressofISt6vectorIS0_IiSaIiEESaIS2_EEEPT_RS5_</a></td>
              <td class="coverFnHi">366</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="move.h.gcov.html#45">_ZSt11__addressofISt6vectorIiSaIiEEEPT_RS3_</a></td>
              <td class="coverFnHi">31351132</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="move.h.gcov.html#96">_ZSt4moveIRNSt7__cxx1112basic_stringIcSt11char_traitsIcESaIcEEEEONSt16remove_referenceIT_E4typeEOS8_</a></td>
              <td class="coverFnHi">734</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="move.h.gcov.html#96">_ZSt4moveIRPSt6vectorIiSaIiEEEONSt16remove_referenceIT_E4typeEOS6_</a></td>
              <td class="coverFnHi">2142</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="move.h.gcov.html#96">_ZSt4moveIRPiEONSt16remove_referenceIT_E4typeEOS3_</a></td>
              <td class="coverFnHi">989901</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="move.h.gcov.html#96">_ZSt4moveIRSaISt6vectorIiSaIiEEEEONSt16remove_referenceIT_E4typeEOS6_</a></td>
              <td class="coverFnHi">368</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="move.h.gcov.html#96">_ZSt4moveIRSaIiEEONSt16remove_referenceIT_E4typeEOS3_</a></td>
              <td class="coverFnHi">219978</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="move.h.gcov.html#96">_ZSt4moveIRSt6vectorIS0_IiSaIiEESaIS2_EEEONSt16remove_referenceIT_E4typeEOS7_</a></td>
              <td class="coverFnHi">202</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="move.h.gcov.html#96">_ZSt4moveIRSt6vectorIiSaIiEEEONSt16remove_referenceIT_E4typeEOS5_</a></td>
              <td class="coverFnHi">109989</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="move.h.gcov.html#96">_ZSt4moveIRiEONSt16remove_referenceIT_E4typeEOS2_</a></td>
              <td class="coverFnHi">886482</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="move.h.gcov.html#185">_ZSt4swapIPSt6vectorIiSaIiEEENSt9enable_ifIXsrSt6__and_IJSt6__not_ISt15__is_tuple_likeIT_EESt21is_move_constructibleIS8_ESt18is_move_assignableIS8_EEE5valueEvE4typeERS8_SI_</a></td>
              <td class="coverFnHi">714</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="move.h.gcov.html#185">_ZSt4swapIPiENSt9enable_ifIXsrSt6__and_IJSt6__not_ISt15__is_tuple_likeIT_EESt21is_move_constructibleIS5_ESt18is_move_assignableIS5_EEE5valueEvE4typeERS5_SF_</a></td>
              <td class="coverFnHi">329967</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="move.h.gcov.html#71">_ZSt7forwardIRKSt6vectorIS0_IiSaIiEESaIS2_EEEOT_RNSt16remove_referenceIS7_E4typeE</a></td>
              <td class="coverFnHi">208</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="move.h.gcov.html#71">_ZSt7forwardIRKSt6vectorIiSaIiEEEOT_RNSt16remove_referenceIS5_E4typeE</a></td>
              <td class="coverFnHi">15692061</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="move.h.gcov.html#71">_ZSt7forwardIRSt6vectorIiSaIiEEEOT_RNSt16remove_referenceIS4_E4typeE</a></td>
              <td class="coverFnLo">0</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="move.h.gcov.html#71">_ZSt7forwardISt6vectorIS0_IiSaIiEESaIS2_EEEOT_RNSt16remove_referenceIS5_E4typeE</a></td>
              <td class="coverFnHi">138</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="move.h.gcov.html#71">_ZSt7forwardISt6vectorIiSaIiEEEOT_RNSt16remove_referenceIS3_E4typeE</a></td>
              <td class="coverFnHi">109989</td>
            </tr>
    <tr>
              <td class="coverFn"><a href="move.h.gcov.html#71">_ZSt7forwardIiEOT_RNSt16remove_referenceIS0_E4typeE</a></td>
              <td class="coverFnHi">3071610</td>
            </tr>
  </table>
  <br>
  </center>
  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="ruler"><img src="../../../../../glass.png" width=3 height=3 alt=""></td></tr>
    <tr><td class="versionInfo">Generated by: <a href="http://ltp.sourceforge.net/coverage/lcov.php" target="_parent">LCOV version 1.13</a></td></tr>
  </table>
  <br>

</body>
</html>
